Untitled 1
Install Ramp 9

Ramp 9 is a Windows app that runs on the following Windows Versions:

Windows 7
Windows 8
Windows 10

You will need to have the Microsoft .Net Framework 4.5.2 or higher installed on your computer. 

If you have Windows 10 it came with the computer so you are ready to go.

If you have a version of Windows prior to Windows 10 you may need to install it.  You can go to Control Panel/ Programs and Feature to see if it is already there.

If it is not yet on your computer, it is easily installed by searching Google for (.Net Framework 4.5.2 Download).  Be sure to get it directly from Microsoft.

After you are sure that the .Net Framework 4.5.2 is installed you can install Ramp9 with the link below.  When Windows tries to stop the install to protect your computer, tell it to install anyway. There is no risk. The warning simply means that Microsoft does not know what the Ramp 9 Program is.

Install Ramp 9 Now